Skyrim Script Extender (SKSE)

Версия: 
1.4.10

Расширитель скриптового языка для Скайрим. Требуется для запуска некоторых модов.

Запуск игры производиться через skse_loader.exe

Установка: 

Содержимое архива поместить в папку Steam\steamapps\common\skyrim\

Требования: 
Skyrim
Автор: 
SKSE Team
Оригинал: 
http://skse.silverlock.org/

Комментарии

Аватар пользователя Koraldoan Moon

у меня он поанглийски пишет проверьте версию игры...А больше SKSE нету?

Аватар пользователя Fenix

+1,такая же байда

Аватар пользователя hiron

А с оригинального сайта посмотреть? я от туда брал, все работает

Аватар пользователя Kapes

Странно, у меня не было такого.

Аватар пользователя Koraldoan Moon

Этот SKSE под последние патчи?А то у меня первый патч..

Аватар пользователя ShevB

я когда запускаю skse_loader.exe черный экран и вылетает че делать патч стоит последний

 

Аватар пользователя Arantir

Надо с сайта качать там последняя версия

Аватар пользователя Slawyan

Когда запускаю через skse_loader часто вылетает.В чем может быть проблема?

Аватар пользователя KIFDRAKON

Доброго. а как через эту самую штуковину моды добавляютсяю я понимаю что вопрос вызывает белее чем недоуменную улыбку у некоторых просвещенных. но все так будьту уж так добры расскажите еще раз пожалуйста. или где есть инструкция на русском языке для данного лаучера.

Аватар пользователя FUS RO DAH

да также, как и обычно - Subscribe в стим воркшопе или через Nexus Mod Installer

Аватар пользователя Муркин котЭ

блин пишет , у вас не та версия игры???/ у меня последняя версия!

че делать люди?

Аватар пользователя Blaki

Ребятки!!!  SKSE говорит что не нашол экзэшник игры, что делать???

 

Аватар пользователя бла-бла-бла

Где скачать последнию версию скайрима?

 

Добавить комментарий

CAPTCHA
Этот вопрос задается для того, чтобы выяснить, являетесь ли Вы человеком или представляете из себя автоматическую спам-рассылку.
Картинка
Введите символы, которые показаны на картинке.